<?xml version="1.0" encoding="utf-8"?>
<!-- MainActivity的布局文件 -->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/widget46"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/list_background"
    android:orientation="vertical" >


<!--    <LinearLayout-->
<!--        android:id="@+id/widget35"-->
<!--        android:cacheColorHint="@null"-->
<!--        android:layout_width="fill_parent"-->
<!--        android:layout_height="wrap_content" >-->

<!--        <TextView-->
<!--            android:id="@+id/tvTitle"-->
<!--            style="@style/TitleBarTextView"-->
<!--            android:layout_width="0.0dip"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_gravity="bottom|center_horizontal"-->
<!--            android:layout_marginTop="10.0dip"-->
<!--            android:layout_weight="1.0"-->
<!--            android:layout_left="100dp"/>-->


<!--    </LinearLayout>-->
    <!-- 支持手势操作 -->

    <android.gesture.GestureOverlayView
        android:id="@+id/gestureOverlayView"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1.0"
        android:eventsInterceptionEnabled="true"
        android:gestureColor="#ffff00"
        android:gestureStrokeType="multiple"
        android:orientation="vertical" >

        <ListView
            android:id="@+id/list"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"

            android:divider="@android:color/transparent"
            android:fadingEdgeLength="2.0dip"
            android:listSelector="@android:color/transparent"
            android:visibility="visible"
            tools:visibility="visible" />



    </android.gesture.GestureOverlayView>

    <Button
        android:layout_marginBottom="60dp"
        android:id="@+id/btn_start_module"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:text="滑块验证码"    />

    <ImageButton
        android:id="@+id/imageButton"
        style="@style/TitleBarImageButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="0.0dip"
        android:background="@drawable/new_note_normal"

        android:scaleType="center" />

</LinearLayout>

<!--<FrameLayout-->
<!--    xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--    android:layout_width="fill_parent"-->
<!--    android:layout_height="fill_parent"-->
<!--    android:background="@drawable/list_background">-->

<!--    <LinearLayout-->
<!--        android:layout_width="fill_parent"-->
<!--        android:layout_height="fill_parent"-->
<!--        android:orientation="vertical">-->

<!--        <TextView-->
<!--            android:id="@+id/tv_title_bar"-->
<!--            android:layout_width="fill_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:background="@drawable/title_bar_bg"-->
<!--            android:visibility="gone"-->
<!--            android:gravity="center_vertical"-->
<!--            android:singleLine="true"-->
<!--            android:textColor="#FFEAD1AE"-->
<!--            android:textSize="@dimen/text_font_size_medium" />-->

<!--        <ListView-->
<!--            android:id="@+id/notes_list"-->
<!--            android:layout_width="fill_parent"-->
<!--            android:layout_height="0dip"-->
<!--            android:layout_weight="1"-->
<!--            android:cacheColorHint="@null"-->
<!--            android:divider="@null"-->
<!--            android:fadingEdge="@null"-->
<!--            android:listSelector="@android:color/transparent" />-->
<!--    </LinearLayout>-->

<!--    <Button-->
<!--        android:id="@+id/btn_new_note"-->
<!--        android:background="@drawable/new_note"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:focusable="false"-->
<!--        android:layout_gravity="bottom" />-->

<!--    <Button-->
<!--        android:layout_marginTop="450dp"-->
<!--        android:id="@+id/btn_start_module"-->
<!--        android:layout_width="20dp"-->
<!--        android:layout_height="20dp"-->
<!--        android:text="."    />-->

<!--</FrameLayout>-->
